package com.example.springip;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class SpringipApplication {

	public static void main(String[] args) {
		SpringApplication.run(SpringipApplication.class, args);
	}

}
